SuSE 11.1 Security Update : evince (SAT Patch Number 3769)

High Nessus Plugin ID 51599


The remote SuSE 11 host is missing one or more security updates.


Multiple font parser vulnerabilities in the DVI backend of evince have been fixed. CVE-2010-2640 - CVE-2010-2643 have been assigned to these issues.


Apply SAT patch number 3769.

See Also

Plugin Details

Severity: High

ID: 51599

File Name: suse_11_evince-110105.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/01/21

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:evince, p-cpe:/a:novell:suse_linux:11:evince-doc, p-cpe:/a:novell:suse_linux:11:evince-lang, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/01/05

Reference Information

CVE: CVE-2010-2640, CVE-2010-2641, CVE-2010-2642, CVE-2010-2643